<?xml version="1.0" encoding="utf-8"?>
<localization>
  <strings>
    <string key="OKButton" value="확인(&amp;O)" version="1" />
    <string key="seatsAllowed" value="허용된 사용자/장치" version="1" />
    <string key="unlicensed" value="라이선스가 없는 사본!" version="1" />
    <string key="version" value="버전" version="1" />
    <string key="copyright" value="Copyright © NeoSmart Technologies 2006 - {0}" version="2" />
    <string key="aboutText1" value="EasyBCD는 최고의 부팅 로더 및 부팅 로더 관리 도구입니다. EasyBCD가 모든 버전의 Windows에서 작동한다는 보장은 없습니다. 항상 최신 버전을 사용하고 있는지 확인하십시오. &#xD;&#xA;&#xD;&#xA;• Lead developer: Mahmoud H. Al-Qudsi &#xD;&#xA;• Active Ingredients: Sweat, blood, and tears&#xD;&#xA;• Powered by C++, C#, Dr. Pepper, Excedrin, and Visine&#xD;&#xA;• All your boot are belong to us!" version="1" />
    <string key="thanksFormat" value="Grub4Dos, PLoP,{0} 및 UltraDefrag 팀에 특별히 감사드립니다!&#xD;&#xA;&#xD;&#xA;독립 실행형 구성 요소 (Grub4Dos와 UltraDefrag)와 함께 유통 배포되는 이 EasyBCD는 GPLv2 라이선스의 조건하에 라이선스 되었습니다. 더 자세한 정보는, 설치 폴더의 LICENSE 파일을 참조하십시오." version="1" />
    <string key="title" value="{0} 정보" version="1" />
    <string key="MinimumWidth" value="486" />
    <string key="MinimumHeight" value="376" />
  </strings>
</localization>